package com.ss.android.ugc.aweme.global.config.settings.pojo;

import X.C49504Ek;
import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public class ShoppingLiveConfig {
    @c(LIZ = "compatible_with_old_version")
    public Boolean compatibleWithOldVersion;

    static {
        Covode.recordClassIndex(82894);
    }

    public Boolean getCompatibleWithOldVersion() {
        Boolean bool = this.compatibleWithOldVersion;
        if (bool != null) {
            return bool;
        }
        throw new C49504Ek();
    }
}
